
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 874px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 292px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1416px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1246px; min-height: 1416px; }
#wb_element_instance12 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance12 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance12 .btn-collapser:hover { background-color: #000000; border-color: #34cf00; }
#wb_element_instance12 .btn-collapser:hover > .icon-bar { background-color: #34cf00; }
#wb_element_instance12 { top: 30px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 485; }
#wb_element_instance12 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance12 > ul { display: none; }
#wb_element_instance12.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance12.collapse-expanded > ul > li { display: block; }
#wb_element_instance12.collapse-expanded li > ul { position: static; }
#wb_element_instance12.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance12.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: right; }
#wb_element_instance12 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance12 li { margin: 10px 10px 10px 10px; }
#wb_element_instance12 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 15px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal normal 15px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #34cf00; line-height: 17px; letter-spacing: 3px; background: transparent none no-repeat center top; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal normal 15px 'PT Sans',Arial,sans-serif; text-decoration: none; color: #34cf00; line-height: 17px; letter-spacing: 3px; background: transparent none no-repeat center top; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 284; }
#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 279; }
#wb_element_instance14 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 230px; left: 150px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 272; }
#wb_element_instance16 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 244px; left: 150px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; z-index: 273; }
#wb_element_instance16 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 50px; left: 21px; min-width: 280px; width: 280px; min-height: 98px; height: 98px; display: block; z-index: 303; }
#wb_element_instance18 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance18 { top: 0px; left: 40px; min-width: 20px; width: 20px; min-height: 80px; height: 80px; display: none; z-index: 308; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 2710px; left: 96px; min-width: 124px; width: 124px; min-height: 24px; height: 24px; display: none; z-index: 317; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 210px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 194; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 850px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 200; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 470px; left: 10px; min-width: 300px; width: 300px; min-height: 106px; height: 106px; display: block; z-index: 201; }
#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; z-index: 91; }
#wb_element_instance23 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 450px; }
#wb_element_instance23 > .wb_shp:before { background: transparent url("../gallery_gen/7110add6a3074b8197b8e8cc2ec211ff.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance24 { top: 294px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 734px; }
	#wb_footer { height: 274px; }
	body, .wb_sbg { min-width: 768px; min-height: 1258px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1088px; min-height: 1258px; }
	#wb_element_instance12 { top: 16px; left: 350px; min-width: 418px; width: 418px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance12 ul { background: transparent none repeat left top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance13 { top: 20px; left: 0px; min-width: 340px; width: 340px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance15 { top: 250px; left: 20px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 210px; left: 20px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 41px; left: 239px; min-width: 511px; width: 511px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance18 { top: 41px; left: 210px; min-width: 20px; width: 20px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance19 { top: 41px; left: 10px; min-width: 190px; width: 190px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance20 { top: 205px; left: 1px; min-width: 767px; width: 767px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 710px; left: 160px; min-width: 474px; width: 474px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 500px; left: 30px; min-width: 700px; width: 700px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 450px; }
	#wb_element_instance24 { top: 294px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 624px; }
	#wb_footer { height: 299px; }
	body, .wb_sbg { min-width: 992px; min-height: 1173px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1003px; min-height: 1173px; }
	#wb_element_instance12 { top: 16px; left: 340px; min-width: 652px; width: 652px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance12 ul { background: transparent none repeat left top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance13 { top: 15px; left: 1px; min-width: 309px; width: 309px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance15 { top: 34px; left: 21px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 60px; left: 21px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 80px; left: 310px; min-width: 180px; width: 180px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance18 { top: 40px; left: 270px; min-width: 20px; width: 20px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 { top: 120px; left: 34px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance20 { top: 210px; left: 1px; min-width: 989px; width: 989px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 600px; left: 20px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 490px; left: 70px; min-width: 470px; width: 470px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 450px; }
	#wb_element_instance24 { top: 294px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 604px; }
	#wb_footer { height: 299px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1153px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 983px; min-height: 1153px; }
	#wb_element_instance12 { top: 16px; left: 289px; min-width: 911px; width: 911px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance12 ul { background: transparent none repeat left top; }
	#wb_element_instance12 .btn-collapser { display: none; }
	#wb_element_instance12 > ul { display: block; }
	#wb_element_instance13 { top: 15px; left: 0px; min-width: 280px; width: 280px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance14 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance15 { top: 244px; left: 40px; min-width: 199px; width: 199px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 244px; left: 1006px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance16 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 72px; left: 410px; min-width: 220px; width: 220px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance18 { top: 38px; left: 320px; min-width: 20px; width: 20px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance19 { top: 108px; left: 40px; min-width: 199px; width: 199px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance20 { top: 201px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 580px; left: 80px; min-width: 560px; width: 560px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 484px; left: 30px; min-width: 1120px; width: 1120px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 100%; height: 450px; }
	#wb_element_instance24 { top: 294px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
